/*--------------- Laptop Responsive ---------------*/
/*------ 1680 ------*/
@media only screen and (min-width: 1651px) and (max-width: 1700px) {
    
}

/*------ 1600 ------*/
@media only screen and (min-width: 1551px) and (max-width: 1650px) {

}

/*------ 1520 ------*/
@media only screen and (min-width: 1501px) and (max-width: 1550px) {
    
}

/*------ 1440 ------*/
@media only screen and (min-width: 1401px) and (max-width: 1500px) {
    
}

/*------ 1366 ------*/
@media only screen and (min-width: 1301px) and (max-width: 1400px) {
    
}

/*------ 1280 ------*/
@media only screen and (min-width: 1200px) and (max-width: 1300px) {

}


/*--------------- Tablet Responsive ---------------*/
/*------ 1026 Apply in Tab & MObile ------*/
@media only screen and (max-width: 1026px) { 
    .auth_container {
        /* background-image: url('../images/auth/side-bg.png');
        background-size: cover;
        background-position: left center;
        background-repeat: no-repeat; */
        background: #f5f5f5;
        min-height: 100vh;
    }
    .auth_container .ac_left_column {
        background: #FFF;
        border-radius: 24px;
        border: 1px solid rgba(var(--border-color, 229, 229, 229), 1);
        box-shadow: 0px 0px 33px -15px rgb(0 0 0 / 38%);
        min-height: calc(100vh - 219.91px);
    }
    .auth_container .ac_column {
        min-height: fit-content;
        background: transparent;
        border: none;
    }
}

@media only screen and (min-width: 765px) and (max-width: 1026px) {

}


/*--------------- Mobile Responsive ---------------*/
@media only screen and (max-width: 600px) { 
    body {
        font-size: 12px;
    }

    /*------ Auth ------*/
    .auth_container .ac_logo {
        max-width: 200px;
        max-height: 70px;
    }
    .auth_container .ac_left_column {
        min-height: calc(100vh - 169.52px);
    }
    
    /*------ General ------*/
    .heading {
        font-size: 24px;
    }
    .subheading {
        font-size: 16px;
    }
    
    /*------ Button ------*/
    .btn {
        font-size: 12px;
        height: 38px;
        padding: 4px 6px;
    }
    
    /*------ Form Control ------*/
    .input-group {
        height: 38px;
        padding: .25rem .5rem;
        font-size: 12px;
    }
    .form-control {
        font-size: 12px;
        min-height: unset;
        height: 38px;
        padding: .20rem .5rem;
    }
    .input-group .form-control {
        height: 36px;
        max-height: 36px;
        padding: .25rem .5rem;
    }

    /*------ Select 2 ------*/
    .selecttwo + .select2 .select2-selection {
        height: 38px;
        padding: .25rem 30px .25rem .5rem !important;
    }
    .selecttwo + .select2 .select2-selection .select2-selection__arrow {
        right: 10px;
        width: 13px !important;
        height: 10px !important;
        background-size: 13px 10px;
        top: calc(50% - 5px) !important;
    }
    .selecttwo + .select2 .select2-selection .select2-selection__rendered {
        font-size: 12px;
    }
    .select2-dropdown {
        padding: .5rem;
    }
    .select2-dropdown .select2-search--dropdown .select2-search__field {
        height: 38px;
        font-size: 12px;
        padding: .25rem .5rem;
        padding-right: 35px;
        background-size: 15px;
    }

    /*------ Toast ------*/
    .toast_container {
        top: 16px;
        right: 16px;
        gap: 16px;
        max-width: calc(100% - 50px);
    }
    .toast_notifaction {
        padding: 10px;
        min-width: 200px;
    }
    .toast_notifaction .toast_close {
        width: 20px;
        height: 20px;
    }
    .toast_notifaction .toast_close i {
        font-size: 16px;
        line-height: 16px;
    }
    .toast_notifaction .toast_body .toast_text {
        font-size: 14px;
    }
    .toast_notifaction .icon {
        width: 24px;
        min-width: 24px;
        height: 24px;
    }
    .toast_notifaction .icon i {
        font-size: 12px;
    }
 
    /*------ Horizontal Tab ------*/
    .horizontal_tabs_left .nav-tabs .nav-link {
        padding: 10px 10px;
    }
}

/*------ Small Mobile ------*/
@media only screen and (max-width: 380px) {

}